<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Flexbox</title>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
        <link rel="stylesheet" href="css/style.css">
    </head>

    <body>
        <main class="container">
            <section class="main-container first-section">
                <div class="pic-block">
                    <h1>Epam</h1>
                </div>
                <div class="info-block right">
                    <div class="info-block-content">
                        <p class="italic">
                            " What We Do We Help customers around the world become competitive - and stay competitive.
                            We combine best-in-class software engineering with digital strategy and experience design,
                            business consulting and technology innovation services. "
                        </p>
                    </div>
                </div>
            </section>
            <section class="main-container second-section reverse">
                <div class="pic-block">
                    <img class="circle" src="./img/image-04.jpg" alt="game picture"/>
                    <p>Epic Games: Transforming the Gaming Industry.</p>
                </div>
                <div class="info-block left">
                    <div class="info-block-content">
                        <h2 class="main-color">Learn-From-Home Services for Enterprises</h2>
                        <p class="italic">
                            " As the travel industry addresses some of the major challenges that
                            emerged as a result of the pandemic, airlines can turn to intelligent automation
                            to improve experiences and operations. "
                        </p>
                        <button class="position-right">READ MORE</button>
                    </div>
                </div>
            </section>
            <section class="main-container third-section">
                <div class="pic-block scaled">
                    <img src="./img/image-01.jpg" alt="payment picture"/>
                </div>
                <div class="info-block right">
                    <div class="info-block-content">
                        <h2>Architecting Security Into Your Modern Enterprise</h2>
                        <p>
                            It's time to engineer a trusted future through strategically architected cybersecurity.
                            <a href="#">Epam</a> website. <br>Thank you.
                        </p>
                        <button class="position-center">READ MORE</button>
                    </div>
                </div>
            </section>

            <section class="section-container more-info">
                <div class="more-info-block">
                    <div class="info-block-content">
                        <h2 class="main-color">Lorem ipsum dolor sit.</h2>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                            ut labore et dolore magna aliqua. Viverra suspendisse potenti nullam ac tortor vitae purus
                            faucibus ornare.
                        </p>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                            ut labore et dolore magna aliqua. Viverra suspendisse potenti nullam ac tortor vitae purus
                            faucibus ornare.
                        </p>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                            ut labore et dolore magna aliqua. Viverra suspendisse potenti nullam ac tortor vitae purus
                            faucibus ornare.
                        </p>
                        <button class="position-right">READ MORE</button>
                    </div>
                    <div class="pic-block scaled">
                        <img src="./img/image-02.jpg" alt="football field picture"/>
                    </div>
                </div>
            </section>

            <section class="payment-container payment-info">
                <div class="payment-info-block">
                    <div class="pic-block">
                        <img src="./img/image-03.jpg" alt="baseball field picture"/>
                    </div>
                    <div class="info-block-content">
                        <div class="payment-standard">
                            <div class="head">
                                <h2>Standard Plan</h2>
                                <p>($25 per month)</p>
                            </div>
                            <div class="payment-description">
                                <p>Lorem ipsum dolor sit amet.</p>
                                <p>Lorem ipsum</p>
                                <p>Lorem ipsum dolor.</p>
                                <p>Lorem ipsum dolor.</p>
                                <p>Lorem ipsum dolor sit.</p>
                                <p>Lorem dolor</p>
                            </div>
                            <button class="payment-button position-center">BUY NOW</button>
                        </div>
                        <div class="payment-advanced scaled">
                            <div class="head">
                                <h2>Advanced Plan</h2>
                                <p>($40 per month)</p>
                            </div>
                            <div class="payment-description">
                                <p>Lorem ipsum dolor sit amet.</p>
                                <p>Lorem ipsum</p>
                                <p>Lorem ipsum dolor.</p>
                                <p>Lorem ipsum dolor.</p>
                                <p>Lorem ipsum dolor sit.</p>
                                <p>Lorem dolor</p>
                            </div>
                            <button class="payment-button position-center">BUY NOW</button>
                            <span class="discount-hidden main-color-text">
                                <span class="red-asterisk">* </span>Special discount</span>
                        </div>
                    </div>
                </div>
            </section>

            <section class="application-form-container">
                <h2>Application Form</h2>
                <form>
                    <div class="form-wrapper">
                        <div class="input-fields">
                            <label>
                                <input type="text" id="full-name" name="full-name" placeholder="Full Name">
                            </label>
                            <label>
                                <input type="email" id="email" name="email" placeholder="Your Email">
                            </label>
                            <label>
                                <select id="position" name="Position">
                                    <option value="default" selected disabled hidden>Position</option>
                                    <option value="first">First</option>
                                    <option value="second">Second</option>
                                </select>
                            </label>
                            <label>
                                <select id="salary" name="Salary">
                                    <option value="default" selected disabled hidden>Salary</option>
                                    <option value="big">Big</option>
                                    <option value="small">Small</option>
                                </select>
                            </label>
                        </div>
                        <div class="message-description">
                            <label>
                                <textarea id="message" name="message" placeholder="Additional Message"></textarea>
                            </label>
                        </div>
                    </div>
                    <button class="position-center">SUBMIT</button>
                </form>
                <div class="contact-information">
                    <address>
                        Lorem ipsum dolor<br>
                        1010 Vivamaus viverra<br>
                        Leo vel porttitor sodales<br>
                        Non eleifend 10980
                    </address>
                    <div class="more-info">
                        Maesenas fermentum<br>
                        Nan eu justo et urna<br>
                        Semper maximus libero<br>
                        Etiam magna quam
                    </div>
                </div>
            </section>

        </main>

        <footer>Copyright &copy; 2020 Your Company Name</footer>

    </body>
</html>
